
@media all and (max-width: 1242px) {
.wrapper {width: auto; margin: 0 10px;}
nav {float: left; margin: 34px 0 0 10px;}
nav li {margin: 0 0 0 20px;}

.searchbox {width: 200px; margin: 10px 0 0;}
.searchbox .search {width: 148px; margin: 0 0 5px;}
.searchbox a.butt {width: 95px; margin: 0; float: left; padding: 0; text-align: center;}
.searchbox a.butt.register {float: right; margin: 0;}

.banner160 {display: none;}
aside.leftside {width: 28%;}
.center_column {width: 70%;}

/* General */
.general_news .desc {font-size: 16px; line-height: 20px;}
.general_news .name1, .general_news .name2 {font-size: 30px; line-height: 32px; margin: 0 0 5px;}


/* NEWS */
.grid_news_out {margin: 0 -10px 30px;}
.grid_news .in {margin: 0 10px;}


/* FOOTER */
.footmenu {width: 70%;}
.contact_out {width: 28%; margin: 0;}


.fivebox .in {font-size: 24px; line-height: 26px;}
.fivebox .in b {font-size: 18px; line-height: 18px;}


/* top_small_menu */
.top_small_menu li {font-size: 16px;}

}/* max-width: 1242px */


@media all and (max-width: 1100px) {
.header_socials {background: #fff; position: fixed; right: 0; top: 40px; padding: 10px; z-index: 1000; margin: 0; float: none;
	text-align: center; box-shadow: 0 0 10px #000;}
.header_socials a {display: block; margin: 0 0 10px;}


@media all and (min-width: 1000px) {
	nav {display: block !important;}
}

@media all and (max-width: 1000px) {

/* top_small_menu */
.top_small_menu {padding: 0; text-align: center;}
.top_small_menu img {position: static; right: auto; top: auto; display: inline;}
.top_small_menu li {float: none;}

/* chartbox */
.chartbox {display: block; width: auto; padding: 20px;}
.chartbox__img, .chartbox__txt {display: block; padding: 0; vertical-align: top;}
.chartbox__txt {width: auto; margin: 0 0 20px;}
.chartbox__name {font-size: 28px; line-height: 30px;}
.chartbox__num {font-size: 28px; line-height: 30px;}



.showmenu {display: block;}
.searchbox {width: auto; margin: 28px 0 0;}
.searchbox .search {width: 248px; margin: 0 0 5px;}
.searchbox a.butt {width: 85px; margin: 0 8px 0 0; float: left;}
.searchbox a.butt.register {float: left; margin: 0 12px 0 0;}

/* Nav */
nav {
	display: none; 
	position: absolute; 
	left: 0; 
	top: 92px; 
	background: #fff; 
	z-index: 1000; 
	margin: 0; 
	float: none; 
	width: 100%; 
	width: 180px;
	border-top: 3px solid #f7941e;
	padding: 10px 0;
}
body.green_page nav {border-top-color: #17a99c;}
body.red_page nav {border-top-color: #eb4824;}
nav li {float: none !important; margin: 0;}
nav li a {background: #fff; display: block; padding: 10px 15px;}
nav li:hover > a {background: #4f4f51;}

nav li ul {
	left: 180px;
	opacity: 1;
	right: auto;
	top: -10px;
	overflow: hidden;
	visibility: hidden;
}
nav li ul:before {border: 0;}
nav li:hover ul {width: 180px; overflow: visible; visibility: visible; box-shadow: 0 0 3px #333;}


aside.leftside {width: 100%;}
.center_column {width: 100%;}
.register_form .fld {position: relative; padding-right: 0; margin: 0 0 15px;}
.register_form .fld label {position: relative; display: block; width: auto; right: auto; top: auto; margin: 0 0 5px;}

/* SLIDER */
.slide_txt {right: 20px;}
.slide_name {font-size: 20px; line-height: 22px;}
.slide_name2 {font-size: 44px; line-height: 54px;}
.slide_more {font-size: 24px; line-height: 48px; padding-left: 45px;}
.slide_more:before {left: 10px; border: 9px solid transparent; border-right: 9px solid #fff; top: 15px;}

/* Aside banner */
.aside_banners span {float: right; width: 33.3333333%; margin: 0 0 20px; box-sizing: border-box; padding: 0 10px;}

/* General */
.general_news {margin: 0 0 30px;}
.general_news .img {width: 280px;}

.pagetitle {font-size: 26px; line-height: 30px;}
.pagetitle:before {bottom: 10px;}
.pagetitle:after {height: 3px; bottom: 7px;}
.banner468 {margin: 0 0 30px;}

.modulebox, .icloud_box {margin: 0 0 20px; float: left; width: 33.333333%; box-sizing: border-box; padding: 0 10px;}
.module_title {font-size: 24px; line-height: 24px;}
.module_title:after {height: 2px; bottom: 5px;}

.aside_news {font-size: 14px; line-height: 18px; padding-right: 0; min-height: 0;}
.news_date {font-size: 16px; line-height: 16px; top: auto; right: auto; position: relative; display: block; margin: 0 0 5px;}

/* icloud_box */
.icloud_box {margin: 0 0 20px; font-size: 16px; line-height: 18px; text-align: center;}
.icloud_box a {padding-right: 0;}
.icloud_box .iname {font-size: 20px; line-height: 20px;}
.icloud_box .fa {font-size: 36px; right: auto; position: relative; top: auto; margin: 0 0 20px;}


/* NEWS */
.grid_news {font-size: 18px; line-height: 24px;}
.grid_news .name {font-size: 20px; line-height: 24px;}
.grid_news .excerpt2 {font-size: 16px; line-height: 18px;}
.grid_news_out .module_more {margin-left: 10px;}

/* Tabhead */
.tabhead {margin: 0 0 20px;}
.tabhead .small_name {font-size: 18px; line-height: 18px; margin: 0 0 5px;}
.tabhead ul li {font-size: 18px; line-height: 20px;}


/* FOOTER */
footer {padding: 20px 0;}
.footmenu {float: right; width: 100%; margin: 0 0 20px;}
.contact_out {width: 100%; margin: 0 0 20px; text-align: center;}
.contactform form {display: block; margin: 0 auto; max-width: 420px;}
.footsocial {text-align: center;}
.footsocial .inline {display: inline-block;}

.copyright {position: static; right: auto; bottom: auto; text-align: center;}


/* MODALWIN */
.modalwin {padding: 20px;}
.modal_col .in {padding: 0 0 0 20px;}
.modal_col.lt .in {padding: 0 20px 0 0;}

.clear_tablet {display: block; clear: both;}


.fourbox {font-size: 16px; line-height: 18px;}
.fourbox b {font-size: 24px; line-height: 24px;}

}/* max-width: 1000px */


@media all and (max-width: 840px) {
.searchbox .search {width: 128px; margin: 0 0 5px;}
.searchbox a.butt {width: 75px;}

.table_scroll {width: 100%; overflow: scroll;}
.it_table {width: 840px;}
.video_grid {width: 50%; min-height: 300px;}

}/* max-width: 840px */


@media all and (max-width: 740px) {

/* Header */
.searchbox {width: 240px; margin: 10px 0 0; float: left;}
.searchbox .search {width: 188px; margin: 0 0 10px;}
.searchbox a.butt {width: 95px; line-height: 28px; height: 28px; margin: 0; float: left; padding: 0; text-align: center;}
.searchbox a.butt.register {float: right; margin: 0;}
.showmenu {margin-top: 1px;}


/* SLIDER */
.slider_outer .wrapper {height: 280px;}
.slide_txt {right: 0;}
.slide_name {font-size: 18px; line-height: 20px;}
.slide_name2 {font-size: 26px; line-height: 28px;}
.slide_more {font-size: 18px; line-height: 36px; padding-left: 30px;}
.slide_more:before {top: 9px; left: 2px;}


/* General */
.general_news .img {width: 220px;}
.general_news .desc {font-size: 16px; line-height: 20px;}
.general_news .name1, .general_news .name2 {font-size: 24px; line-height: 26px; margin: 0;}
.general_news .meta {position: static; left: auto; bottom: auto; width: auto;}

/* NEWS */
.grid_news {font-size: 14px; line-height: 18px;}
.grid_news .name {font-size: 18px; line-height: 22px;}
.grid_news .excerpt2 {font-size: 14px; line-height: 16px;}

.aside_news {font-size: 14px; line-height: 18px; padding-right: 80px; min-height: 16;}
.news_date {font-size: 16px; line-height: 16px; top: 1px; position: absolute; right: 0;}

.modulebox, .icloud_box {margin: 0 0 20px; float: none; width: auto; box-sizing: border-box; padding: 0;}

/* Content search */
.content_search {padding: 10px; margin: 0 0 20px; text-align: center;}
.content_search label {float: none; margin: 0 0 20px; font-size: 22px; line-height: 22px;}
.content_search .search {float: none; margin: 0 auto 20px; width: 100%; max-width: 420px; box-sizing: border-box;}
.content_search .module_more {float: none; margin: 0; text-align: center;}


footer {padding-top: 10px;}
.footmenu {display: none;}



/* STUDY */
.study_img {width: 144px;}
.study_img img {width: 140px; height: 140px; border: 2px solid #17a99c;}
.study_desc {padding-right: 25px;}
.study_desc h2 {font-size: 26px; line-height: 28px;}
.study_date {font-size: 20px; line-height: 22px;}
.study_txt {font-size: 18px; line-height: 20px;}


/* ITUTIUM */
.itutium_img {font-size: 20px; line-height: 22px; width: 124px;}
.itutium_img img {width: 120px; height: 120px; border-width: 3px;}
.itutium_desc {padding-right: 20px; font-size: 20px; line-height: 22px;}
.itutium_desc h2 {font-size: 28px; line-height: 30px;}
.itutium_desc a.audio .fa {font-size: 20px;}

.tabhead4 {margin: 0 -5px 20px;}
.tabhead4 ul li {width: 50%; margin: 0 0 10px;}
.tabhead4 ul li a {margin: 0 5px;}

.fourbox_wrap {margin: 0 -5px 20px;}
.fourbox {width: 50%; margin: 0 0 10px;}
.fourbox .in {margin: 0 5px;}


.fiveboxes {margin: 30px 0;}
.fivebox {float: none; width: auto; margin: 0 0 10px;}
.student_box {float: none; width: auto; margin: 0 0 20px;}
.student_box .in {padding: 20px 0 0; border: 0; border-top: 1px solid #ded8d8;}


/* MODALWIN */
.modal_col {float: none; width: auto; margin: 0 0 30px;}
.modal_col .in {padding: 0;}
.modal_col.lt {margin: 0;}
.modal_col.lt .in {padding: 20px 0 0; border: 0; border-top: 1px solid #f1f1f1;}

footer {padding-top: 10px;}
.footmenu {display: none;}

.videoForm_line {padding: 0; text-align: center;}
.videoForm_line span {position: static; right: auto; top: auto; margin: 0 0 10px; text-align: center; width: auto;}
.videoForm_line .inp {margin: 0 0 20px;}
.videoForm_line .btn {position: static; left: auto; top: auto; display: block; margin: 0 auto;}
.videoIframe iframe {height: 340px;}


}/* max-width: 740px */



@media all and (max-width: 640px) {
.slide_txt {font-size: 14px; line-height: 16px;}
.slide_name3 {font-size: 28px; line-height: 30px;}
.slide_name4 {font-size: 20px; line-height: 20px;}
}/* max-width: 640px */


@media all and (max-width: 560px) {
html {-webkit-text-size-adjust: none;}

/* Header */
.logobox {overflow: hidden; width: 80px;}
.logobox img {max-width: none;}
.searchbox {width: 200px;}
.searchbox .search {width: 148px; margin: 0 0 10px;}
.searchbox a.butt {width: 75px;}


/* General */
.general_news {display: block;}
.general_news .img {width: auto; display: block; text-align: center; margin: 0 0 10px;}
.general_news .desc {font-size: 16px; line-height: 20px; padding: 0;}
.general_news .name1, .general_news .name2 {font-size: 24px; line-height: 26px; margin: 0;}
.general_news .user {float: none; margin: 0 0 8px;}
.general_news .comments {float: none; margin: 0;}
.general_news .date {float: none; margin: 0 0 8px;}

/* NEWS */
.grid_news_out {margin: 0 auto 30px; max-width: 420px;}
.grid_news {float: none; width: auto;}
.grid_news .in {margin: 0;}

/* Aside banner */
.aside_banners {text-align: center;}
.aside_banners span {float: none; width: auto; margin: 0 0 10px; display: block;}
.aside_banners span img {display: inline;}

.footsocial .name {float: left; margin: 0 0 10px; width: 100%;}
.footsocial .fa {float: none; display: inline-block; margin: 0 10px;}

.cf_name {font-size: 18px; line-height: 20px;}
.contactform .field {margin: 0 0 10px; padding-right: 0; min-height: 0;}
.contactform .field label {position: static; right: auto; top: auto; margin: 0 0 10px;}


/* STUDY */
.study_box {margin: 20px 0 40px;}
.study_table {display: block; width: auto;}
.study_img, .study_desc {display: block;}
.study_desc {padding: 0;}
.study_img {width: auto; text-align: center; margin: 0 0 10px;}
.study_img img {width: 180px; height: 180px;}
.study_meta {padding: 20px 15px 0;}
.study_meta a {margin: 0 20px 20px 0;}


/* ITUTIUM */
.itutium_box {margin: 10px 0 30px; display: block; width: auto;}
.itutium_img {font-size: 16px; line-height: 18px; width: auto; display: block; text-align: center; margin: 0 0 20px;}
.itutium_img img {width: 150px; height: 150px; border-width: 3px; display: block; margin: 0 auto 10px;}
.itutium_desc {padding-right: 0; display: block; font-size: 16px; line-height: 18px;}
.itutium_desc h2 {font-size: 24px; line-height: 26px;}
.itutium_desc a.audio .fa {font-size: 16px;}

.tabhead4 {margin: 0 0 20px;}
.tabhead4 ul li {width: auto; float: none; margin: 0 0 10px;}
.tabhead4 ul li a {margin: 0;}

.fourbox_wrap {margin: 0 0 20px;}
.fourbox {width: auto; float: none; margin: 0 0 10px;}
.fourbox .in {margin: 0;}

.video_grid {width: 100%; min-height: 0; margin: 0 0 20px;}
.videoIframe iframe {height: 240px;}
.videoForm_title {font-size: 20px; line-height: 22px;}
.videoForm_line span {font-size: 20px; line-height: 22px;}


}/* max-width: 560px */


@media all and (max-width: 360px) {
/* Nav */
nav {width: 100%;}
nav li ul {position: static; left: auto; top: auto; opacity: 1; visibility: visible; width: auto !important; padding: 5px 0 0;}

}/* max-width: 360px */
